[KCM Locale]
Name=Ethiopia
Name[af]=Etiopië
Name[ar]=اثيوبيا
Name[be]=Этыёпія
Name[bg]=Етиопия
Name[bn]=ইথিওপিয়া
Name[br]=Etiopi
Name[bs]=Etiopija
Name[ca]=Etiòpia
Name[cs]=Etiopie
Name[da]=Ethiopien
Name[de]=Äthiopien
Name[el]=Αιθιοπία
Name[eo]=Etiopio
Name[es]=Etiopía
Name[et]=Etioopia
Name[eu]=Etiopia
Name[fa]=اتیوپی
Name[fi]=Etiopia
Name[fr]=Éthiopie
Name[fy]=Ethiopië
Name[ga]=An Aetóip
Name[he]=אתיופיה
Name[hi]=इथियोपिया
Name[hr]=Etiopija
Name[hu]=Etiópia
Name[it]=Etiopia
Name[ja]=エチオピア
Name[ko]=에티오피아
Name[lo]=ເອໂທເນີຍ
Name[lt]=Etiopija
Name[mk]=Етиопија
Name[mn]=Этопи
Name[mt]=Etjopia
Name[nb]=Etiopia
Name[nds]=Äthiopien
Name[nl]=Ethiopië
Name[nn]=Etiopia
Name[pa]=ਈਥੋਪੀਆ
Name[pl]=Etiopia
Name[pt]=Etiópia
Name[pt_BR]=Etiópia
Name[ro]=Etiopia
Name[ru]=Эфиопия
Name[se]=Etiopia
Name[sk]=Etiópia
Name[sl]=Etiopija
Name[sr]=Етиопија
Name[sr@Latn]=Etiopija
Name[sv]=Etiopien
Name[ta]=எதியோபியா
Name[tg]=Ҳабашистон
Name[th]=เอธิโอเปีย
Name[tr]=Etiyopya
Name[uk]=Ефіопія
Name[uz]=Эфиопия
Name[wa]=Etiopeye
Name[zh_TW]=衣索比亞
Region=northafrica
Languages=en_GB,am,om,so,ti
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
#DateFormat[??]=
DateFormatShort=%d/%m/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
PageSize=0
MeasureSystem=0
